.header{
	background-color: grey;
	text-align: center;

}

.Music h2{
	font-size: 14;
}


.current-listen{
	list-style-type: none;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.current-listen img{
	width: 150px;
	object-fit: cover;
	border: black 2px solid
}

.current-listen li{
	display: flex;
	align-items: center;
	font-size: 20px;
	gap: 10px;
	margin: 15px 0;
	cursor: pointer;
	width: 350px

}

.current-listen li:hover{
	transform: scale(1.05);
	background-color: red
}

.musicals{
	background-color: lightskyblue;
	border: 2px black solid;
	padding: 5px;
	margin: 0px;
}